### Method

# Phosh PluginLoader get_plugin_dirs

#### Declaration [src]

    const char* const*
    phosh_plugin_loader_get_plugin_dirs (
      PhoshPluginLoader* self
    )

#### Description

No description available.

Gets property | `Phosh.PluginLoader:plugin-dirs`

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.